Support » Plugin: NextGEN TinyMce Description » [Plugin: NextGEN TinyMce Description] does not seem to work after upgrading to WP 3.3.1

Viewing 3 replies - 1 through 3 (of 3 total)
  • Hello pbogaert,

    I have send a new version of the plugin to the author. That version run good on wordpress 3.3.1. I’ve not tested on old wordpress version.

    Plugin Author webgrafia

    (@webgrafia)

    Hi, I have uploaded webjumbo version to repository, now it work

    Thanks webjumbo for the fix

    Still does not work for me if what you are talking about is version 1.3.1 of the plugin (the only one I found on the repository)

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: NextGEN TinyMce Description] does not seem to work after upgrading to WP 3.3.1’ is closed to new replies.